Topic index Glossary

# Module:Animate

AfterStep module animating windows being iconified/deiconified

Animate

Resize type

- ### SYNOPSIS

Animate [ standard options]

- ### CONFIGURATION OPTIONS :

  Color

    Tells Animate what color (see rgb.txt) to draw the window outline with as it animates.

  Delay

    Tells Animate how many milliseconds to sleep between frames of animation.

  Iterations

    Tells Animate how many steps to break the animation into.

  Twist

    Tells Animate how many revolutions to twist the iconification frame.

  Width

    Tells Animate how wide a line to draw with. Note that width 0 produces a fast line at Width 1.

  Resize "mode"

    Tells Animate what method to use to draw resizes. The six meth- ods currently supported are: zoom, zoom3D, twist, flip, turn and random.

    See Also: Animate Resize type for further details.

Topic index Glossary Back to Top

AfterStep version 2.00.03